/** Media Queries
----------------------------------------------------------------------------- */
/** Standard 960 (Desktops) */
@media only screen and (max-width: 1170px) {
	.wrap {
		max-width: 970px;
	}

	.title-area, .site-header .title-area, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary, .content-sidebar-wrap .sidebar-primary, .sidebar-content-sidebar .sidebar-primary, .content-sidebar-sidebar .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
		width: 293px;
	}

	.site-header .widget-area, .site-header .nav-header, .content-sidebar-wrap .content {
		width: 617px;
	}

	.full-width-content .content-sidebar-wrap .content, .title-area.full-width-title {
		float: none;
		width: 100%;
	}

	.sidebar-content-sidebar .content-sidebar-wrap, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
		width: 778px;
	}

	.sidebar-content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-sidebar-content .content, .site-footer .copyright, .site-footer .nav-footer {
		width: 455px;
	}

	.sidebar-secondary {
		width: 132px;
	};
}

@media only screen and (max-width:970px) {
	.wrap {
		max-width: 750px;
	}

	.title-area, .site-header .title-area, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary, .content-sidebar-wrap .sidebar-primary, .sidebar-content-sidebar .sidebar-primary, .content-sidebar-sidebar .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
		width: 220px;
	}

	.site-header .widget-area, .site-header .nav-header, .content-sidebar-wrap .content {
		width: 470px;
	}

	.full-width-content .content-sidebar-wrap .content, .title-area.full-width-title {
		float: none;
		width: 100%;
	}

	.sidebar-content-sidebar .content-sidebar-wrap, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
		width: 595px;
	}

	.sidebar-content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-sidebar-content .content, .site-footer .copyright, .site-footer .nav-footer {
		width: 345px;
	}

	.sidebar-secondary {
		width: 95px;
	};
}

@media only screen and (max-width: 750px) {
	.wrap {
		max-width: 480px;
	}

	.title-area, .site-header .title-area, .site-header .widget-area, .site-header .nav-header, .content-sidebar-wrap .content, .content-sidebar-wrap .sidebar-primary, .sidebar-content-sidebar .content-sidebar-wrap, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap, .sidebar-content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-sidebar-content .content, .sidebar-content-sidebar .sidebar-primary, .content-sidebar-sidebar .sidebar-primary, .sidebar-sidebar-content .sidebar-primary, .sidebar-secondary, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .site-footer .copyright, .site-footer .nav-footer, .five-sixths, .four-sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-fifths, .three-sixths, .two-fourths, .two-fifths, .two-sixths, .two-thirds {
		float: none;
		margin-left: 0;
		width: 100%;
	}

	.site-header .wrap {
	}

	.title-area .site-title a {
		text-align: center;
	}

	.site-header .genesis-nav-menu {
		float: none;
		margin: auto;
	}

	.content, .sidebar {
		margin-bottom: 24px;
	}

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
		margin-left: 0;
	}

	.site-footer {
		text-align: center;
	}

	.footer-navigation {
		float: none;
		margin: auto;
		text-align: center;
	};
}
/** All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 480px) {
	.wrap {
		max-width: 320px;
	}

	.site-title {
		float: none;
	}

	.nav-primary .wrap {
		max-width: 100%;
		padding: 0;
	}

	.nav-primary .search-form {
		position: inherit;
	}

	.search-form input[type="search"] {
		width: 100%;
	}

	.search-form input[type="search"]:focus {
		width: 100%;
	}

	.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
		width: 100%;
	}

	.menu-toggle, .sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}

	button.menu-toggle, button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}

	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}

	.menu-toggle:before {
		content: "\2261";
	}

	.menu-toggle.activated:before {
		content: "\2191";
	}

	.sub-menu-toggle:before {
		content: "+";
	}

	.sub-menu-toggle.activated:before {
		content: "-";
	}

	nav {
		display: none;
		position: relative;
	}

	.genesis-nav-menu .menu-item {
		background-color: #f5f5f5;
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}

	.nav-primary a:hover, .nav-primary .current-menu-item > a {
		color: #333;
	};
}

@media only screen and (max-width: 320px) {
	.wrap {
		max-width: 90.625%;
	}

	.site-title img {
		max-width: 100%;
	}

	.alignleft.entry-image, .alignleft.post-image {
		display: none;
	};
}
